#Számtani, mértani, harmónikus átlagot számoljunk!
x=c(10,30,50,4,6,7,30)
atlag<-function(type, v){
	if(type=="mertani"){
		x=1
		for(i in 1:length(v)){
			x=x*v[i]
		}
		print(x**(1/length(v)))
	}else if(type=="harmonikus"){
		print("harmonikus átlag jön ide")
	}
}
atlag("mertani", x)
atlag("harmonikus", x)